<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__05032540.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>His look turned you on.  He began to look very sexy. You felt an irresistible urge to fall to your knees in front of him and become his obedient slave.</Source>
      <Dest>スクラッチャーの全身を撫でていた私は、つい手を彼のペニスに伸ばしてしまった…まだ皮に包まれているけど、きっと大きい……やだ私…スクラッチャーと交尾したくなってる…スクラッチャーのおちんぽ…ほしい…</Dest>
    </String>
  </Content>
</SSTXMLRessources>